.unnamed1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #FFFFFF;

}

.bodttext {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #000000;

}

.formstyle {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #409BAE;

	height: 20px;

	width: 150px;

	border: 1px solid #409BAE;

}

.formbutton {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	background-color: #409BAE;

	border: none;

	height: 20px;

	color: #FFFFFF;



}

.dottedline {

	border-bottom-width: 1px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: dotted;

	border-left-style: none;

	border-bottom-color: #74A0AD;

	line-height: 2px;



}

body {

	margin: 0px;

	padding: 0px;

}

.formstyle2 {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	height: 20px;

	border: 1px solid #6999A7;

}

.formstyle3 {





	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	color: #000000;

	border: 1px solid #6999A7;

}

.verticalborder {

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-left-color: #409BAE;

	border-right-width: 1px;

	border-right-color: #409BAE;

	border-top-width: 1px;

	border-top-style: none;

	border-top-color: #409BAE;

}

.verticalborder2 {

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-left-color: #FFFFFF;

	border-right-width: 1px;

	border-right-color: #FFFFFF;

}

.verticalborder3 {

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-left-color: #99CC00;

	border-right-width: 1px;

	border-right-color: #99CC00;

	border-top-width: 1px;

	border-top-style: none;

	border-top-color: #99CC00;

}

.verticalborder4 {
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-color: #FBB700;
	border-right-width: 1px;
	border-right-color: #FBB700;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #FBB700;
	text-align: left;

}

.verticalborder5 {

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-left-color: #008AEA;

	border-right-width: 1px;

	border-right-color: #008AEA;

	border-top-width: 1px;

	border-top-style: none;

	border-top-color: #008AEA;

}

.verticalborder6 {

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-left-color: #89387D;

	border-right-width: 1px;

	border-right-color: #89387D;

	border-top-width: 1px;

	border-top-style: none;

	border-top-color: #89387D;

}















.verticalborder7 {

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-left-color: #999999;

	border-right-width: 1px;

	border-right-color: #999999;

	border-top-width: 1px;

	border-top-style: none;

	border-top-color: #999999;

}

.verticalborder8 {

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-left-color: #000000;

	border-right-width: 1px;

	border-right-color: #000000;

	border-top-width: 1px;

	border-top-style: none;

	border-top-color: #000000;

}

.verticalborder9 {
	border-bottom: 1px solid #DA1F26;
	border-left: 1px solid #DA1F26;

}

.nav {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #000000;

}

.nav2 {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #FBB700;

}

.nav3 {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #99CC00;

}

.nav4 {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #7B1113;

}

.nav5 {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #008AEA;

}

.nav6 {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #999999;

}

.nav7 {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #409BAE;

}











a{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	text-decoration: none;

	color: #999999;

}

a:hover{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	text-decoration: underline;

	color: #999999;

}

blockquote

{

	padding: 20px;

	margin: 20px;

	font-size: 18px;

	border: 1px solid #333333;

	background-color: #FFFFCC;

	color: #333333;

}

.style4 {

	font-size: 18px;

	color: #333333;

}

.style5 {

	font-size: 30px;

	color: #0E9BC8;

	font-family: Arial, Helvetica, sans-serif;

}

.style6 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;

}

.style5 {font-family: Arial, Helvetica, sans-serif}

.style8 {color: #FFFFFF}

.style9 {color: #333333}

.style10 {color: #409BAE}

.style12 {color: #89387d}

.style13 {
	color: #99cc00;
	font-family: Verdana, Geneva, sans-serif;
}

.style17 {
	color: #fbb700;
	font-family: Verdana, Geneva, sans-serif;
}

.style18 {color: #008aea}
.style20 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #08ADA9;
}


.categories {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-weight: bold;

	text-decoration: none;

	color: #999999;

}

.nav8 {

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #89387D;

}

.verticalborder10 {
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-color: #7B1113;
	border-right-width: 1px;
	border-right-color: #7B1113;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #7B1113;
}
.verticalbordertable {
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #DA1F26;
	border-top-width: 1px;
	border-top-style: none;
	border-top-color: #DA1F26;
	border-bottom-color: #DA1F26;
}
.verticalbordertabletop {
	border-bottom-color: #DA1F26;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DA1F26;
}

.testimonials { border:1px solid #ccc; text-align:left; background:#FFFFCC; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:400px; padding:8px; }
.verticalborder4 .verticalborder td {
	text-align: left;
}
.verticalborder3 tbody tr td table tbody tr td .style36 {
	font-family: Verdana, Geneva, sans-serif;
}
.verticalborder3 tbody tr td table tbody tr td p big big .style17 big big big big {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.verticalborder3 tbody tr td table tbody tr td p big big .style27 big big big big {
	font-size: 14px;
}
.verticalborder3 tbody tr td table tbody tr td table tr td table tr td .style17 strong {
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #04ABB1;
}
